objects: []

prototype:
  uuid: ~
  created_at: ~
  username: ~
  email: ~
  password: ~
  enabled: true
  roles: []
  owner: BusinessUnit
  owner_uuid: ~
  identity: Staff
  identity_uuid: ~
  tenant: ~
